ome-common 5.3.2

ome::common::units::reference_frame_base_unit Struct Reference

Base unit for reference frame. More...

`#include <ome/common/units/length.h>`

Inheritance diagram for ome::common::units::reference_frame_base_unit:
[legend]
Collaboration diagram for ome::common::units::reference_frame_base_unit:
[legend]

## Detailed Description

Base unit for reference frame.

The documentation for this struct was generated from the following file:

- ome/common/units/length.h